<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cumbre Dental</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
    <header>
    <!-- As a image-->
      
  <!-- As a heading -->
  <nav style="width: 100%;height: 10%;background-color:blue;" class="navbar fixed-top navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#">
          <span><img src="https://i2.wp.com/camaradecomercioconcepcion.cl/wp-content/uploads/2019/05/cumbre-1.jpg?fit=229%2C179&ssl=1" style="height: 20%;width: 45%;"></span>
        </a>
    <div class="container-fluid">
      <a class="navbar-brand" href="#"><b>Inicio</b></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#"><b>¿Quienes somos?</b></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" style="color: black;" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              <b>Especialidades</b>
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <li><a class="dropdown-item" href="#">Diagnóstico</a></li>
              <li><a class="dropdown-item" href="#">Ortodoncia</a></li>
              <li><a class="dropdown-item" href="#">Peridoncia</a></li>
              <li><a class="dropdown-item" href="#">Implantología</a></li>
              <li><a class="dropdown-item" href="#">Odonpediatría</a></li>
              <li><a class="dropdown-item" href="#">Edodoncia</a></li>
              <li><a class="dropdown-item" href="#">Rehabilitación Oral</a></li>
              <li><a class="dropdown-item" href="#">Operatoria</a></li>
              <li><a class="dropdown-item" href="#">Disfunción</a></li>
              <li><a class="dropdown-item" href="#">Cirugía Maxilofacial</a></li>
              <li><a class="dropdown-item" href="#">Kinesiología Maxilofacial</a></li>
              <li><a class="dropdown-item" href="#">Prevención</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#"><b>Promociones</b></a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#"><b>Teleconsulta</b></a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#"><b>Cotiza tu Plan</b></a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#"><b>Clínicas</b></a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</header>
<section>
  <div class="card text-dark bg-warning mb-3" style="max-width: 100%;margin-left: 2.5%; margin-right: 5%; margin-top: 6%;">
    <div class="card-body">
      <p class="card-text">Medida de seguridad <b>COVID-19</b><button class="btn btn-primary" style="float: right;">Revisar medidas</button></p>
    </div>
  </div>
</section>
  <section id="carouselExampleControls"  style="margin-right: 2.5%; width: 75%; margin-left: 2.5%;float: left; margin-bottom: 5%;" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner" style="height: 400px;">
      <div class="carousel-item active">
        <img stlyle="height: 10%;"src="https://weneedfun.com/wp-content/uploads/2016/08/The-Color-Black-8.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img stlyle="height: 10%;"src="https://weneedfun.com/wp-content/uploads/2016/08/The-Color-Black-8.png" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img stlyle="height: 10%;"src="https://weneedfun.com/wp-content/uploads/2016/08/The-Color-Black-8.png" class="d-block w-100" alt="...">
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </a>
  </section>
<section>
    <div class="card" style="margin-right: 2.5%;width: 15%; text-align: center;margin-top: 5%;">
        <div class="card-header">
          Reserva tu hora
        </div>
        <div class="card-body">
          <button class="btn btn-primary">Reserva Aqui</button>
        </div>
      </div>  
      <div class="card" style="margin-right: 2.5%;width: 15%; text-align: center;margin-top: 5%;">
        <div class="card-header">
          Contrata tu plan
        </div>
        <div class="card-body">
          <button class="btn btn-primary">Contrata Aqui</button>
        </div>
      </div>    
</section>
<section style="margin-top: 5%;">
    <h4 style="text-align: center; margin-right: 14%; margin-left: 14%;margin-bottom: 1%;">Cuidamos tu salud bucal integral</h4>
    
    <div class="card" style="width: 18rem;margin-left: 2.5%;float: left;height: 155px;">
      <i style="text-align: center;color: cornflowerblue;margin-top: 1%;font-size: -webkit-xxx-large;" class="fas fa-hospital"></i>
      <div style="background-color: lightskyblue; margin-top: 0.5%;" class="card-body">
        <p style="text-align: center;" class="card-text"><b>9 clinicas</b> <br> con el mejor equipamiento dental<br></p>
      </div>
    </div>
    <div class="card" style="width: 18rem;margin-left: 2.5%;float:left;height: 155px">
      <i style="text-align: center;color: cornflowerblue;margin-top: 1%;font-size: -webkit-xxx-large;" class="fas fa-user-md"></i>
      <div style="background-color: lightskyblue; margin-top: 0.5%;" class="card-body">
        <p style="text-align: center;" class="card-text"><b>+500 profesionales</b> <br> con exelencia en servicio<br></p>
      </div>
    </div>
    <div class="card" style="width: 18rem;margin-left: 2.5%; float: left;height: 155px">
      <i style="text-align: center;color: cornflowerblue;margin-top: 1%;font-size: -webkit-xxx-large;" class="fas fa-tooth"></i>
      <div style="background-color: lightskyblue; margin-top: 0.5%;" class="card-body">
        <p style="text-align: center;" class="card-text"><b>Todas las especialidades</b> <br> en cada una de nuestras clinicas<br></p>
      </div>
    </div>
    <div class="card" style="width: 18rem;margin-left: 2.5%; float: left;">
      <i style="text-align: center;color: cornflowerblue;margin-top: 1%;font-size: -webkit-xxx-large;" class="fas fa-tablet-alt"></i>
      <div style="background-color: lightskyblue; margin-top: 0.5%;" class="card-body">
        <p style="text-align: center;" class="card-text"><b>Transformación digital </b><br> en proceso para brindar un mejor<br>servicio</p>
      </div>
    </div>
</section>
<section style="background-color: whitesmoke;">
  <h4 style="text-align: center;margin-top: 15%;">Nuestras Especialidades</h4>
  <button type="button" style="margin-left: 15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Diagnóstico</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Ortodoncia</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Peridoncia</button>
  <button type="button" style="margin-left: 5%;margin-right:15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Implantología</button>
  <button type="button" style="margin-left: 15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Odonpediatría</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Edodoncia</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Rehabilitación Oral</button>
  <button type="button" style="margin-left: 5%;margin-right:15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Operatoria</button>
  <button type="button" style="margin-left: 15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Disfunción</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Prevención</button>
  <button type="button" style="margin-left: 5%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Cirugía Maxilofacial</button>
  <button type="button" style="margin-left: 5%;margin-right:15%;font-size: 25px;width: 13%;margin-top: 3%;" class="btn btn-outline-primary">Kinesiología <br> Maxilofacial</button>
</section>
<section>
  <section>
    <div class="card text-dark bg-light mb-3" style="max-width: 100%;margin-left: 2.5%; margin-right: 5%; margin-top: 1%;">
      <div class="card-body">
        <p class="card-text">Revisa nuestros videos</p>
      </div>
    </div>
  </section>
</section>
<footer>
  
  <div style="background-color: mediumblue;">
    <span><img src="https://www2.deloitte.com/content/dam/Deloitte/cl/Images/promo_images/corporate/cl-deloitteBMC_2018.jpg" style="height: 15%; width: 15%;margin-right: 35%;"></span>

        <a style="background-color: white;border-radius: 100%;width: 1.5%;text-align: center;" class="redes fab fa-facebook-f" href="https://es-la.facebook.com/" target=" _blank"></a>
        <a style="background-color: white;border-radius: 100%;width: 1.5%;text-align: center;" class="redes fab fa-google-plus-g" href="https://www.google.cl" target="_blank"></a>
        <a style="background-color: white;border-radius: 100%;width: 1.5%;text-align: center;" class="redes fab fa-instagram" href="https://www.instagram.com/?hl=es-la" target="_blank"></a>
        <a style="margin-right: 27%;background-color: white;border-radius: 100%;width: 1.5%;text-align: center;" class="redes fas fa-envelope" href="https://www.google.com/gmail/" target="_blank"></a>

        <span style="text-align: right;"><img src="https://i2.wp.com/camaradecomercioconcepcion.cl/wp-content/uploads/2019/05/cumbre-1.jpg?fit=229%2C179&ssl=1" style="height: 15%; width: 15%;"></span>
</div>
</footer>
</body>
</html>